import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterGetComplaints = createAsyncThunk(
  "SLAUGHTER_GET_COMLATIONSs",
  async (id) => {
    const { data, status } = await axios.get(
      "kill_house_assignment_information/?role=KillHouse"
    );
    return { data, status };
  }
);
